fake_dns6d(8)

NAME
fake_dns6d

SYNOPSIS
fake_dns6d interface ipv6-address [fake-ipv6-address [fake-mac]] Fake DNS server that serves the same IPv6 address to any lookup request You can use this together with parasite6 if clients have a fixed DNS server Note: very simple server. Does not honor multiple queries in a packet, norNS, MX, etc. lookups.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
fake_dns6d 3.8 (c) 2022 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6